Bug 60264 - empty Package Info window does not close automatically
Summary: empty Package Info window does not close automatically
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnorpm (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i686 Linux
medium
low
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-23 08:44 UTC by Michael Schwendt
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-24 15:57:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2002-02-23 08:44:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; Linux 2.4.17-0.18 i686)

Description of problem:
After a special sequence of operations, gnorpm leaves an empty window open which
the user must close manually.

Version-Release number of selected component (if applicable):
0.96-13

How reproducible:
Always

Steps to Reproduce:
1. select a single package
2. do "Query"
3. in the "Package Info" window click "Uninstall" and confirm with "Yes"


Actual Results:  After the package has been uninstalled, the empty "Package
Info" window stays open. It won't be used again by subsequent "Query" commands
-- those will open new windows. The user must close it manually.

Expected Results:  Empty window should close automatically.

Comment 1 Havoc Pennington 2002-02-26 20:48:22 UTC
Only critical bugfixes in GNOME 1.x and gnorpm for now, moving to GNOME 2
codebase for new development.


Note You need to log in before you can comment on or make changes to this bug.